
#wb_header { height: 140px; background-color: rgba(51, 50, 51, 0.44); }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 598px; padding-bottom: 52px; padding-top: 140px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 152px; background-color: #212121; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 731px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 714px; min-height: 731px; }
#wb_element_instance25 { top: 65px; left: 92px; min-width: 431px; width: 431px; min-height: 78px; height: 78px; display: block; z-index: 557; }
#wb_element_instance26 { top: 57px; left: 30px; min-width: 46px; width: 46px; min-height: 65px; height: 65px; display: block; z-index: 556; }
#wb_element_instance26 img { width: 46px; height: 65px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { top: 113px; left: 5px; min-width: 430px; width: 430px; min-height: 24px; height: 24px; display: block; z-index: 552; }
#wb_element_instance28 { top: 65px; left: 0px; min-width: 1200px; width: 1200px; min-height: 28px; height: 28px; display: block; z-index: 564; }
#wb_element_instance29 { top: 15px; left: 408px; min-width: 383px; width: 383px; min-height: 35px; height: 35px; display: block; z-index: 760; }
#wb_element_instance29 > ul { display: block; }
#wb_element_instance29 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance29, #wb_element_instance29 ul { text-align: right; }
#wb_element_instance29 ul ul { background: transparent none repeat left top; }
#wb_element_instance29 li { margin: 0px 5px 0px 5px; }
#wb_element_instance29 li a { text-transform: none; border: 0px solid #ffffff; padding: 10px 5px 10px 5px; font: normal normal 13px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance29 li.over > a, #wb_element_instance29 li:focus > a { border-top: 0px solid #ffffff; border-right: 0px none #000000; border-bottom: 1px solid #ffffff; border-left: 0px none #000000; font: normal bold 13px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance29 li.active > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 1px solid #ffffff; border-left: 0px none #000000; font: normal bold 13px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance29:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance29:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance29:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance30 { top: 90px; left: 507px; min-width: 668px; width: 668px; min-height: 47px; height: 47px; display: block; z-index: 640; }
#wb_element_instance30 > ul { display: block; }
#wb_element_instance30 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance30, #wb_element_instance30 ul { text-align: right; }
#wb_element_instance30 ul ul { background: transparent none repeat left top; }
#wb_element_instance30 li { margin: 0px 5px 0px 5px; }
#wb_element_instance30 li a { text-transform: none; border: 0px solid #ffffff; padding: 10px 5px 10px 5px; font: normal normal 25px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 27px; background: transparent none no-repeat center center; }
#wb_element_instance30 li.over > a, #wb_element_instance30 li:focus > a { border-top: 0px solid #ffffff; border-right: 0px none #000000; border-bottom: 1px solid #ffffff; border-left: 0px none #000000; font: normal bold 25px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 27px; background: transparent none no-repeat center center; }
#wb_element_instance30 li.active > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 1px solid #ffffff; border-left: 0px none #000000; font: normal bold 25px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 27px; background: transparent none no-repeat center center; }
#wb_element_instance30:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance30:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance30:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance31 { top: 279px; left: 30px; min-width: 370px; width: 370px; min-height: 121px; height: 121px; display: block; z-index: 99; }
#wb_element_instance32 { top: 280px; left: 488px; min-width: 190px; width: 190px; min-height: 126px; height: 126px; display: block; z-index: 116; }
#wb_element_instance33 { top: 279px; left: 766px; min-width: 404px; width: 404px; min-height: 106px; height: 106px; display: block; z-index: 118; }
#wb_element_instance34 { top: 197px; left: 149px; min-width: 903px; width: 903px; min-height: 34px; height: 34px; display: block; z-index: 119; }
#wb_element_instance35 { top: -134px; left: 0; right: 0; min-height: 300px; height: 300px; display: block; z-index: 271; }
#wb_element_instance35 > .wb_shp:before { background: transparent url("../gallery_gen/8533a920ae206cd9ecc9395bebae74d9.jpg") repeat scroll center center; background-size: cover; opacity: 0.74; }
#wb_element_instance35 > .wb_shp { background-color: #000000; border: 1px none #ffffff; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 300px; }
#wb_element_instance36 { top: 15px; left: 1110px; min-width: 60px; width: 60px; min-height: 26px; height: 26px; display: block; z-index: 361; }
#wb_element_instance36 .wb_button { width: 60px; height: 26px; font-family: 'Poppins',Arial,sans-serif; font-size: 9px; text-align: center; border: 0px none #cccccc; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: #fa1900; }
#wb_element_instance36 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance36 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance36 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance36 .wb_button:hover { background-color: #e85d00; }
#wb_element_instance36 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance36 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance36 .wb_button:active { background-color: #fa6400; }
#wb_element_instance36 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_header_bg { background: transparent none repeat-x scroll left top; background-size: auto auto; opacity: 1; background-attachment: scroll; display: none; height: 140px; }
#wb_sbg_placeholder { background: transparent none repeat-x left top; background-attachment: scroll; height: 140px; }
#wb_main .wb_cont_outer { top: 140px; }
#wb_element_instance37 { top: 157px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; }
#wb_element_instance26 { opacity: 1; border-radius: 3px 3px 3px 3px; -moz-border-radius: 3px 3px 3px 3px; -webkit-border-radius: 3px 3px 3px 3px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
